/* Layout CSS Flexilease.co.nz July 23 2013 */

#slider {
position:relative;
z-index:1;
height:728px;
}  

#pagehome {
position:relative;
z-index:20;
  width: 100%;
Xmargin: -728px auto 0px auto; }

#pageonecol,
#pagevehicle,
#page {
position:relative;
z-index:20;
  width: 100%;
  margin: 0px auto 0px auto; }



#content {
  width: 960px;
  padding: 0px; }
  
#mainhome #content-upper {
height: 200px;
}    
#main #content-upper {

}   

#content-area {
clear:both;	
padding-left: 10px;
}  
#mainhome #content-area {
clear:both;	
padding-left: 0px;
}  
  
#content-area-lower {
clear:both;	
}  
    
.sidebar {
  float: left; }

#sidebar-second {
  float: right; }

#header,
#footer,
.mission,
.breadcrumb,
.node {
  clear: both; }

.two-sidebars .center,
.sidebar-first .center {
  margin-left: 190px; }


#sidebar-first {
  width: 190px;
  margin-right: -190px; }

.two-sidebars .center,
.sidebar-second .center {
  margin-right: 200px; }


#sidebar-second {
  width: 200px; }

.inner {
  padding: 0; }
  
.innerholder {
width:960px;
margin-left:auto;
margin-right:auto;
}  

#site-name {
display:none;
}

#search-block-form {

}


#header { 
height:94px;
}
#header-region {
float:right;
width:560px;
height:25px;
padding-top:10px;
}

#logo {
float:left;
height:94px;
}

#navigation {
  float: right;
  margin-left: 0;
  padding: 0;
}
  

#main {
margin-top:0px;
padding:0px;
}
#mainhome {
margin-top:0px;
padding:0px;
}

#footer {
  float: none;
  clear: both; 
  }
  

#content-inner {
width:960px;
}  

#main #sidebar-second {
float:right;
margin-top:10px;
}

#main #content-header {
width:960px;
float:left;
}  

#main #content-area {
width:660px;
float:left;
}  